@charset "utf-8";

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src: url(./fonts/NotoSansKR-Bold.woff2) format('woff2'),
         url(./fonts/NotoSansKR-Bold.woff) format('woff');
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src: url(./fonts/NotoSansKR-Medium.woff2) format('woff2'),
         url(./fonts/NotoSansKR-Medium.woff) format('woff');
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: url(./fonts/NotoSansKR-Regular.woff2) format('woff2'),
         url(./fonts/NotoSansKR-Regular.woff) format('woff');
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src: url(./fonts/NotoSansKR-Light.woff2) format('woff2'),
         url(./fonts/NotoSansKR-Light.woff) format('woff');
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 100;
    src: url(./fonts/NotoSansKR-Thin.woff2) format('woff2'),
         url(./fonts/NotoSansKR-Thin.woff) format('woff');
}
@font-face {
    font-family: 'GmarketSans';
    font-weight: 500;
    font-style: normal;
    src: url('./fonts//GmarketSansMedium.woff2') format('woff2'),
         url('./fonts//GmarketSansMedium.woff') format('woff');
    font-display: swap;
} 
@font-face {
    font-family: 'GmarketSans';
    font-weight: 700;
    font-style: normal;
    src: url('./fonts//GmarketSansBold.woff2') format('woff2'),
         url('./fonts//GmarketSansBold.woff') format('woff');
    font-display: swap;
} 